#wrapper #bodyarea #topleft {
	height: auto;
	width: 660px;
	float: left;
	margin-left: 20px;
	padding-top: 20px;
	color: #525f7f;
}
#wrapper #bodyarea #topright {
	float: right;
	height: auto;
	width: 300px;
	margin-right: 20px;
	padding-top: 20px;
	margin-bottom: 20px;
}
#wrapper #bodyarea { 
	height: auto;
}
#wrapper #bodyarea #left {
	clear: left;
	height: auto;
	width: 660px;
	margin-left: 20px;
	font-size: 16px;
	font-family: "Myriad Pro";
	color: #525f7f;
	margin-bottom: 20px;
}
#wrapper #bodyarea #topright a #applynow {
	padding-top: 20px;
}
#wrapper #bodyarea #topright a #faq {
	padding-top: 20px;
}
#wrapper #bodyarea #topright a #photos {
	padding-top: 20px;
}
#wrapper #bodyarea #topright a #episodes {
	padding-top: 20px;
}
#wrapper #bodyarea #left p {
	font-family: "Myriad Pro";
	height: auto;
}
#wrapper #bodyarea #left #text {
	padding-right: 40px;
	padding-left: 40px;
	font-family: "Myriad Pro";
	padding-top: 10px;
	padding-bottom: 10px;
}
#wrapper #bodyarea #topright img {
	padding-top: 20px;
}
#wrapper #bodyarea #left #elephantcamp {
	font-family: "Myriad Pro";
}
#wrapper #bodyarea #left #discription p {
	padding-right: 20px;
	padding-left: 20px;
}
#wrapper #bodyarea #left #photobanner img {
	font-family: "Myriad Pro";
}
#wrapper #bodyarea #left #details p {
	padding-left: 20px;
}
#wrapper #subnavbar {
	float: left;
	width: auto;
}
#wrapper #subnavbar a #differentcountry {
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #FFF;
	border-left-color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
}
#wrapper #bodyarea #left #discription p j {
	font-weight: bold;
}
#wrapper #subnavbar img {
	padding-left: 20px;
}
#wrapper #bodyarea #left #textbody {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	color: #525f7f;
}
#wrapper #slideshow {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e0b23f;
	border-bottom-color: #e0b23f;
}
#wrapper #bodyarea #left #textbody j {
	font-size: 18px;
	font-weight: bold;
}
#wrapper #bodyarea #left #details p j {
	font-style: italic;
	font-weight: bold;
}
#wrapper #bodyarea #left #costbreakdown  {
	font-size: 24px;
	color: #525f7f;
	padding-left: 70px;
}
#wrapper #bodyarea #left #age {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	padding-left: 70px;
}
 